@font-face {
    font-family: 'Swiss';
    src: url('Swiss721BT-BoldCondensed.woff2') format('woff2'),
        url('Swiss721BT-BoldCondensed.woff') format('woff'),
        url('Swiss721BT-BoldCondensed.ttf') format('truetype');
    font-weight: 800;
    font-style: bold;
    font-display: swap;
}

@font-face {
    font-family: 'Swiss';
    src: url('Swiss721BT-ItalicCondensed.woff2') format('woff2'),
        url('Swiss721BT-ItalicCondensed.woff') format('woff'),
        url('Swiss721BT-ItalicCondensed.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Swiss';
    src: url('Swiss721BT-RomanCondensed.woff2') format('woff2'),
        url('Swiss721BT-RomanCondensed.woff') format('woff'),
        url('Swiss721BT-RomanCondensed.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/* fontello */

@font-face {
  font-family: 'icones';
  src: url('icones.woff2') format('woff2'),
       url('icones.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icones";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;

  text-align: center;

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
}
 
.icon-custom-arrow:before { content: '\e800'; } /* '' */
.icon-left-open:before { content: '\e801'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */
.icon-down-open-mini:before { content: '\e803'; } /* '' */
.icon-search:before { content: '\e804'; } /* '' */
.icon-left-open-big:before { content: '\e805'; } /* '' */
.icon-right-open-big:before { content: '\e806'; } /* '' */
.icon-print:before { content: '\e807'; } /* '' */
.icon-adjust:before { content: '\e808'; } /* '' */
.icon-zoom-out:before { content: '\e809'; } /* '' */
.icon-zoom-in:before { content: '\e80a'; } /* '' */
.icon-mail:before { content: '\e819'; } /* '' */
.icon-facebook:before { content: '\e81a'; } /* '' */
.icon-logement:before { content: '\e822'; } /* '' */
.icon-info-1:before { content: '\e823'; } /* '' */
.icon-spin3:before { content: '\e832'; } /* '' */
.icon-chauffage:before { content: '\e839'; } /* '' */
.icon-truelle:before { content: '\e83a'; } /* '' */
.icon-plan:before { content: '\e83b'; } /* '' */
.icon-parking:before { content: '\e83c'; } /* '' */
.icon-facebook-1:before { content: '\e83d'; } /* '' */
.icon-linkedin:before { content: '\e83e'; } /* '' */
.icon-questions:before { content: '\e840'; } /* '' */
.icon-telephone:before { content: '\e841'; } /* '' */
.icon-download-2:before { content: '\e843'; } /* '' */
.icon-twitter-1:before { content: '\f099'; } /* '' */




.icon-lg {
    font-size: 2em;
    line-height: .75em;
    vertical-align: -.0667em;
}